@charset "utf-8";
/* CSS Document */

#LeftSidebar { float: left; width: 210px; background: #FFF; padding: 0; }

#LeftSidebar .menu { margin: 0; padding: 0; width: 210px; list-style: none; background: #fff; }
#LeftSidebar .menu li { padding: 0; margin: 0; margin-bottom: 7px; height: 33px; list-style: none; background-repeat: no-repeat; }
#LeftSidebar .menu li a, .menu li a:visited { display: block; text-decoration: none; height: 33px; background-repeat: no-repeat; }
.HomeNav a { background-image: url(../img/Buttons/PHIAirMedicalBlack.png); }
.HomeNav { background-image: url(../img/Buttons/PHIAirMedicalBlack.png); }
/* .MemHomeNav a { background-image: url(../img/Buttons/MembershipHomeBlack.png); }
.MemHomeNav { background-image: url(../img/Buttons/MembershipHomeGold.png); }*/
.MemHomeNav a { background-image: url(../img/Buttons/MembershipCoverageMapBlack.png); }
.MemHomeNav { background-image: url(../img/Buttons/MembershipCoverageMapGold.png); }
.BenofMemNav a { background-image: url(../img/Buttons/BenifitsOfMembershipBlack.png); }
.BenofMemNav { background-image: url(../img/Buttons/BenifitsOfMembershipGold.png); }
.MemPlanNav a { background-image: url(../img/Buttons/MembershipPlansBlack.png); }
.MemPlanNav { background-image: url(../img/Buttons/MembershipPlansGold.png); }
.FAQsNav a { background-image: url(../img/Buttons/FrequentlyAskedQuestionsBlack.png); }
.FAQsNav { background-image: url(../img/Buttons/FrequentlyAskedQuestionsGold.png); }
.JoinNav a { background-image: url(../img/Buttons/JoinTodayBlack.png); }
.JoinNav { background-image: url(../img/Buttons/JoinTodayGold.png); }
.ContactNav a { background-image: url(../img/Buttons/ContactUsBlack.png); }
.ContactNav { background-image: url(../img/Buttons/ContactUsGold.png); }
.AboutUsNav a { background-image: url(../img/Buttons/AboutUsBlack.png); }
.AboutUsNav { background-image: url(../img/Buttons/AboutUsGold.png); }
/* .MembershipHomeNav a { background-image: url(../img/Buttons/MembershipHomeBlack.png); }
.MembershipHomeNav { background-image: url(../img/Buttons/MembershipHomeGold.png); }*/
.MembershipHomeNav a { background-image: url(../img/Buttons/MembershipCoverageMapBlack.png); }
.MembershipHomeNav { background-image: url(../img/Buttons/MembershipCoverageMapGold.png); }
.RecognitionNav a { background-image: url(../img/Buttons/RecognitionBlack.png); }
.RecognitionNav { background-image: url(../img/Buttons/RecognitionGold.png); }
.AirCraftNav a { background-image: url(../img/Buttons/AirCraftBlack.png); }
.AirCraftNav { background-image: url(../img/Buttons/AirCraftGold.png); }
.ForEmployeesNav { background-image: url(../img/Buttons/ForEmployeesBlack.png); }
ul.menu li.ForEmployeesNav :hover { background-image: url(../img/Buttons/ForEmployeesGold.png); }
ul.menu li a:hover { background: none; }

body#MemHome li.MemHomeNav a, 
body#BenofMem li.BenofMemNav a, 
body#MemPlan li.MemPlanNav a, 
body#MemPlan2 li.MemPlanNav a, 
body#FAQs li.FAQsNav a, 
body#Join li.JoinNav a, 
body#Contact li.ContactNav a, 
body#CAContact li.ContactNav a, 
body#AZContact li.ContactNav a, 
body#INContact li.ContactNav a, 
body#KYContact li.ContactNav a, 
body#TXContact li.ContactNav a, 
body#VAContact li.ContactNav a { background: none; }

ul.imageCenter { width: 175px; height: 262px; padding: 0; margin: 0; float: left; margin-left: 50px; }
ul.imageCenter li { display: block; list-style-type: none; padding-top: 10px; }
ul.imageCenter li.TopMargin { padding-top: 164px; }
ul#AboutUs.imageCenter { background: url(/img/HomePage/HomePageAboutUs/HomePageAboutUs.jpg) top left; }
ul#ContactUs.imageCenter { background: url(/img/HomePage/HomePageContactUs/HomePageContactUs.jpg) top left; }
ul#Membership.imageCenter { background: url(/img/HomePage/HomePageMembership/HomePageMembership.jpg) top left; }
ul#Membership.imageCenter:hover { background: url(/img/HomePage/HomePageMembership/HomePageMembershipHover.jpg) top left; }

#StateLinks { width: 100%; margin-top: 40px; }
.stmenu { margin: 0; padding: 0; width: 100%; list-style: none; background: #fff; }
.stmenu li { padding: 0; margin: 0; margin-left: 20px; margin-bottom: 7px; height: 28px; list-style: none; background-repeat: no-repeat; }
.stmenu li a, .stmenu li a:visited { display: block; text-decoration: none; height: 28px; background-repeat: no-repeat; }
.CalNav a { background-image: url(../img/StateLinks/California.png); }
.CalNav { background-image: url(../img/StateLinks/CaliforniaGold.png); }
.TexNav a { background-image: url(../img/StateLinks/Texas.png); }
.TexNav { background-image: url(../img/StateLinks/TexasGold.png); }
.VirNav a { background-image: url(../img/StateLinks/Virginia.png); }
.VirNav { background-image: url(../img/StateLinks/VirginiaGold.png); }
.IndNav a { background-image: url(../img/StateLinks/Indiana.png); }
.IndNav { background-image: url(../img/StateLinks/IndianaGold.png); }
.AriNav a { background-image: url(../img/StateLinks/Arizona.png); }
.AriNav { background-image: url(../img/StateLinks/ArizonaGold.png); }
.NMNav a { background-image: url(../img/StateLinks/NewMexico.png); }
.NMNav { background-image: url(../img/StateLinks/NewMexicoGold.png); }
.KenNav a { background-image: url(../img/StateLinks/Kentucky.png); }
.KenNav { background-image: url(../img/StateLinks/KentuckyGold.png); }
ul.stmenu li a:hover { background: none; }
.stmenu li { float: left; }
.stmenu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#StateInfoLinks { margin: 5px 210px 0 0; padding: 0; }
.stinfo { margin: 0; padding: 0; width: 100%; list-style: none; background: #fff; }
.stinfo li { padding: 0; margin: 0; margin-left: 10px; margin-bottom: 7px; height: 28px; list-style: none; background-repeat: no-repeat; }
.stinfo li a, .stinfo li a:visited { display: block; text-decoration: none; height: 28px; background-repeat: no-repeat; }
.ContactUsNav a { background-image: url(/img/contactUs.png); }
.ContactUsNav { background-image: url(/img/contactUs.png); }
.JoinTodayNav a { background-image: url(/img/joinToday.png); }
.JoinTodayNav { background-image: url(/img/joinToday.png); }
ul.stmenu li a:hover { background: none; }
.stinfo li { float: left; }
.stinfo:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

body.CA li.CalNav a { background: none; }
body.TX li.TexNav a { background: none; }
body.VI li.VirNav a { background: none; }
body.IN li.IndNav a { background: none; }
body.AR li.AriNav a { background: none; }
body.KN li.KenNav a { background: none; }

body#Affiliations li.AffiliationsNav a, 
body#Hippa li.HippaNav a, 
body#Privacy li.PrivacyNav a, 
body#Terms li.TermsNav a { font-weight: bold; }
